{
  "name": "webrtc-internals-exporter",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "build": "node build.js"
  },
  "keywords": [],
  "author": "Mirko Milovanovic",
  "license": "MIT",
  "devDependencies": {
    "babel-loader": "^8.2.2",
    "clean-webpack-plugin": "^3.0.0",
    "copy-webpack-plugin": "^12.0.2",
    "dotenv": "^16.4.7",
    "file-loader": "^6.2.0",
    "html-webpack-plugin": "^5.3.1",
    "mini-css-extract-plugin": "^1.6.0",
    "postcss": "^8.2.14",
    "postcss-loader": "^5.2.0",
    "postcss-preset-env": "^10.1.4",
    "sass": "^1.32.12",
    "sass-loader": "^11.0.1",
    "serve": "^14.2.4",
    "style-loader": "^2.0.0",
    "terser-webpack-plugin": "^5.1.1",
    "ts-loader": "^9.1.2",
    "typescript": "^4.2.4",
    "webpack": "^5.38.1",
    "webpack-cli": "^4.7.2",
    "webpack-dev-server": "^5.2.0"
  }
}
